CVE-2017-15384

2017-10-16T17:29:00
ID CVE-2017-15384
Type cve
Reporter cve@mitre.org
Modified 2017-10-27T18:50:00

Description

rate-me.php in Rate Me 1.0 has XSS via the id field in a rate action.